@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'WebSymbolsRegular';
  src: url('/webfonts/websymbols-regular-webfont.eot');
  src: url('/webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/webfonts/websymbols-regular-webfont.woff') format('woff'), url('/webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('/webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
#nav .nav-open-button{display: none;}



body{background:url(/images/bg.jpg) repeat-x #DEE3E6; font-size:15px; font-family:Tahoma, Geneva, sans-serif; margin: 0; padding:0; color:#626262; line-height:1.5em;}
img {max-width: 100%;}

/* main structures */
#wrap{margin:0em auto;width: 80%;}
#top{width:100%; height:30px;}
.row{padding:2% 3% 1% 3%; }

/*first level nav styles  ---------------*/
#nav{width:100%; margin:0; padding:0; height:3em; background-color:#0097C4; position:relative;}
#nav ul {padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; list-style: none; }
#nav a {display: block;	background-color:#0097C4; color:#fff; padding:0.75em;}
#nav li {float: left; }  
/*first level nav hover styles---*/
#nav ul> li:hover > a {display: block; background-color:#028BAA; color:#fff; z-index:999;}

/*second level nav styles also requires javascript see template for .sfhover class in ie ---------------*/
#nav li ul {position: absolute;	width: 120px;left: -2000px; z-index:999; color:#fff;}
#nav li ul a {display: block; background-color:#0097C4; width:130px; padding:0.95em;}
#nav li:hover ul, #nav li.sfhover ul {left: auto; background-color:#028BAA; color:#ffffff;}

/*--------------Major content divs ---------------*/
#maincontent{width:100%; background-color:#ffffff; margin:0%; padding:0% 0% 0% 0%;}
#content{width:66%; margin:0em 0em 0em 0em; padding: 2.5em;}
#homecontent{width:100%; margin:0% 0% 1% 0%; padding: 1% 0% 0% 0%; background-color:#ffffff;}
#sidebar{width:25%; float:right; padding:1em 1em 1em 1em; background-color:#F4F7F9;}
#clear{clear:both;}


/*only displays for phones ---------------*/
#bottombox{display:none;}


/*header styles  ---------------*/
#header{width:100%; background-color:#ffffff;}
#logo{float:left; margin-top:20px; width:60%;} 
#phone{float:right; margin-top:20px; padding:0em;}
#phone h1{color:#fff; margin:0.2em 0em 0em 0.2em;}
.logo{width:50%;}
.sponsors{font-size:0.8em; font-style:italic; color:#999; margin:2em 0em 0em 2em;}
.searchform{float:right; margin:1em 1em 0 0;}

/*----------- standard Text styles -----------*/ 
p {margin:0; padding:0.5em 0 0.5em 0; }
p.literature-container{ font-size:14px;}
h1 {margin:0; padding:0em 0em 0.5em 0em; font-size:2em; color:#481775; font-weight:normal; line-height: 1.25em; }
h2 {margin:0; padding:1em 0em 0.5em 0em; font-size:1.75em; color:#0071C0; font-weight:normal; line-height: 1.10em; }
h3 {margin:0;  padding:0.5em 0em 0.5em 0em; font-size:1.5em; color:#1E4164; font-weight:normal; }
h4 {margin:0;  padding:0.5em 0em 0.5em 0em; font-size:1.25em; color:#1B78B8; font-weight:normal; }
h5 {margin:0;  padding:0.5em 0em 0.5em 0em; font-size:1em; color:#4586A0; font-weight:normal; }
a:link, a:visited{color:#C90; text-decoration:none;}
a:hover{color:#993399; text-decoration:none;}

/*-------- list styles -------*/
ul.list{list-style-image: url("images/bullet.png"); margin: 0.5em 0em 0em 0em; padding: 0em; }
ul.list li{margin: 0 0 0.5em 2em; padding: 0em 0em 0em 1em; }

/*-------- research styles -------*/
ul.research{margin: 0.5em 0em 0em 0em; padding: 0em; list-style-type:none; }
ul.research li{margin: 1em 0 0em 1em; padding: 0em 0em 1em 0em; border-bottom:#0000CC 1px solid;}


/*--------------home content divs ---------------*/
#headerimg{position:relative; width:96%; height:0; margin: 0% 1% 0% 1%; padding: 1% 1% 25% 1%;}
#headerimg img{border-radius:1em; -moz-border-radius:1em;}
.box-round{float:left; margin:0% 1% 0% 0%; width:24%;   }
.box-round img{border-radius:1em; -moz-border-radius:1em;}

/* ----------image styles---------------*/
.imageleft{float:left; padding:2em 2em 2em 0em; width:40%;}
.imageright{float:right; padding:0em 0em 2em 2em;width:40%;}
.imgtext{width:98%;padding:0.5em 1em 0.5em 1em; font-size:0.8em; font-style:italic; color:#999999; line-height:1em;}
.img{width:100%; float:left;}


/* ----------news styles---------------*/
.homenews{float:left; padding:3% 3% 3% 3%; margin:0% 1.25% 0% 0%; width:42.5%; border:solid .1em #BBBBBC;  border-radius:1em; -moz-border-radius:0.5em;}
.homenews h2{padding: 0em 0em 0em 0em; margin:0em 0em 0em 0em; }
.hometestimonials{float:left;  padding:1% 2% 2% 2%; margin:0% 0% 0% 2%; width:44%; border-radius:0.5em; -moz-border-radius:0.5em; background:url(/images/tgradient.jpg) repeat-x;color:#fff; }

/*--------------announcements styles ---------------*/
.announcement-list{padding: 0; margin:0; line-height:1.25em; font-size:0.75em;}
.announcement-list h2 {padding: 1em 0em 0em 0em; margin:0em;}
.researchitem{margin:0em 0em 1em 0em; padding:0em 0em 1em 0em;border-bottom:solid 0.1em #028BAA;}


/*-----------content testimonials------------------*/
.testimonial{background:url(/images/tgradient.jpg) repeat-x; color:#fff; border-radius:1em; -moz-border-radius:1em; margin:0em 0em 0em 0em; padding:1.5em 1.5em 1.5em 1.5em;}


/*quotes------------------*/
blockquote {display: block; padding:0; margin:0;}

/*quote marks------------------*/
blockquote:before, blockquote:after {color: #ffffff; display: block;font-size: 5em;font-family:times new roman; }
blockquote:before {content: open-quote; margin: 0.25em 0em 0em 0em;}
blockquote:after {content: close-quote; margin: 0.25em 0em 0em 2.5em; padding:0em 0em 0em 0em; }


/*--------------subnav box ---------------*/
#subnav{margin:0 0 1% 0; padding:1% 2% 2% 2%; background-color:#028BAA; color:#808080; width:96%;}
.subnav-menu{width:22%; float:left; margin:0% 1.5% 0% 1.5%; padding: 0;}
.subnav-menu ul{margin:0em; padding:0em; }
.subnav-menu li{list-style:none; font-size:0.75em;}
.subnav-menu a:link{color:#ffffff; text-decoration:none; }
.subnav-menu a:visited {color:#ffffff; text-decoration:none; }
.subnav-menu a:hover{color:#E3CDF9; text-decoration:none;}
.subnav-menu h2 {font-size:1em; color:#E3CDF9;}

/*footer------------------*/
#footer{width:100%;}
#footer ul {padding:0;  margin:0em 0em 0em 0em; list-style:none; }
#footer li {padding:0; margin:0em 0em 2em 0em; display:inline; color:#626262; font-size:0.8em;}
#footer li.copyright { float:left; margin-left:2em;}
#footer li.doodlefish { float:right; margin-right:2em;}
#footer li a:link, #footer li a:visited{padding:0; margin:0; text-decoration:none; color:#626262;}
#footer li a:hover{color:#74a400;}

td{padding:0.5em 2em 0.5em 2em;}
th{background-color:#d3d3d3; padding:0.5em 0.5em 0.5em 0.5em;}
table.webform {background-color:#EFF1F8;  width:50%; border-collapse: separate; border-spacing:1em 0em;border-radius:1em; -moz-border-radius:1em; border:0.1em solid #d3d3d3;
}

/*-----------social media------------------*/
.socialmedia{float:left; margin-top:2em;}
.rhcbox{background-color:#ffffff; border:solid .1em #BBBBBC; border-radius:1em; -moz-border-radius:1em; margin: 0.1em 0.1em 0.1em 0.1em ; padding:1em 1em 1em 1em;}
.search-box{padding:0em; float:right; margin:2em 1em 0em 0em;}
.logos-box{display:block; width:30%; padding:1em 0em 0em 2em; float:right; margin:0 1em 0 0;}
.logos-box img {float:right;}
.logos-box p{line-height:1em; font-size:0.7em; font-style:italic;}
#adjtext{float:right; font-size:0.9em; margin:0em 1em 0em 0em; color:#626262;}
.callstoaction{margin:0em 0em 0.5em 0em; width:100%;}
.rhcrotators{margin:1em 0em 1em 0em; width:100%; } 
.rhcrotators img{border-radius:1em; -moz-border-radius:1em;}

/*----------- right content boxes -----------*/ 

/*----------- greybox  -----------*/ 
.greyboxhead{ width:220px; background-color:#7a628f; height:40px; margin:0px 0px 1px 0px;}
.greyboxhead h2{margin-left:20px; color:#f3f3f3; font-weight:bold;}
.greybox {width: 200px; margin:0px; padding:10px 10px 40px 10px; background-color: #E2E2E2;border-radius:0px 0px 50px 0px; -moz-border-radius:0px 0px 50px 0px; }
.greybox h2{font-size: 11px; margin:0px 0px -7px 0px;}
.greybox p{font-size: 10px; line-height:12px; }



/* ----------social media links-------------
#socialmedia-list{float: right; margin: 65px 0 0 885px; padding: 0; position: absolute; width: 100px;}
#socialmedia-list ul {height: 24px;list-style: none outside none; padding: 0; position: relative;}
#socialmedia-list ul li {display: inline; float: right; height: 24px; margin: 0px 0px 0px 0px; padding: 0; width: 24px;}
.facebook { width: 24px; height: 24px; display:block; background:url(/images/social-media/facebook.png) no-repeat;}
.facebook:hover { background:url(/images/social-media/facebook-hover.png) no-repeat;}
.linkedin {  width: 24px; height: 24px; display:block; background:url(/images/social-media/linkedin.png) no-repeat;}
.linkedin:hover {background:url(/images/social-media/linkedin-hover.png) no-repeat;}
.twitter {  width: 24px; height: 24px; display:block; background:url(/images/social-media/twitter.png) no-repeat;}
.twitter:hover { background:url(/images/social-media/twitter-hover.png) no-repeat;}
.rss {  width: 24px; height: 24px; display:block; background:url(/images/social-media/rss-hover.png) no-repeat;}
.rss:hover { background:url(/images/social-media/rss.png) no-repeat;}
.email {  width: 24px; height: 24px; display:block; background:url(/images/social-media/email.png) no-repeat;}
.email:hover { background:url(/images/social-media/email-hover.png) no-repeat;}

/************* people webapp layout**********
.pplitem{position:relative; margin:2em 0em 0em 0em; padding:0em 0em 4em 0em; border-bottom: 0.05em solid #d3d3d3; }
.pplimg{float:left;margin:2em 0em 0em 0em; width: 20%; }
.ppltext{margin:0% 0% 0% 25%; padding:0em; }


.pplimg2{float:right; margin:0px 0px 10px 20px; padding:3px; }


/************* testimonial webapp layout***********
.testitem{position:relative; margin:2em 0em 0em 0em; padding:0em 0em 2em 0em; border-bottom: 0.05em solid #d3d3d3; min-height:10em;}
.testlogo{float:left; margin:0em; width: 20%;}
.testtext{margin:0% 0% 0% 25%; padding:0em; }




/*-----------not checked yet------------------*/


/*----------- tables styles-------- 
table.training{padding:0em; border:1px solid #d2d2d2; }
table.training tr.header{background-color:#D2ECEA; font-weight:bold;}	
table.training tr.grey{background-color:#D3d3d3; }
table.training tr{background-color:#f2f2f2; }		
/*----------- greybox  -----------*/ 

.ital{font-style:italic;}
p.smallprint {font-size:11px; font-style:italic;}

.facebook-button{margin: 10px;}
.googlemap { float: right; margin: 10px 0px 40px 20px;}
.contactinfotable { float: left; margin: 0px 0px 20px 0px;}
.imagebox { margin: 20px 0px 20px 0px;}
.eitem {  border-bottom:#EDEDED solid 1px;  min-height:180px; margin:0px 0px 10px 0px;  }
.eitemtext { margin:0px 0px 0px 120px; }
.eimageleft { border: 1px solid #A7A9AC; float: left; margin: 16px 20px 0 0; }


/*----------- media queries go at end of css -----------*/ 

@media only screen and (max-width: 580px) {
    /* phones */

    .homenews{ clear:both;width:96%;}
    .hometestimonials {clear:both; width:94%; margin:1% 0% 0% 0%; padding: 3%;}
	.row{padding:1%;}
	#sidebar{display:none;}
	h1{line-height:1.25em;}
	#content{width:92%; padding:4%;}
	#bottombox{display:block; width:98%; padding:1%;}
	.callstoaction{margin:1%; width:48%; float:right;}
.rhcrotators{margin:1%; width:48%; } 
	#maincontent{float:left;}
    #headerimg {display:none;}
    /* navigation */
    .tablet-nav #nav .nav-open-button { /* styling and positioning of the nav toggle button */
        z-index: 200;
        width: 20px;
        height: 20px;
        padding-top: 10px;
        margin-left: 10px;
        display: block;
        cursor: pointer;
        font-family: 'WebSymbolsRegular';
        font-size: 20px;
        color: #ededed;
    }
    .tablet-nav #nav ul{display: none;}
    .tablet-nav #maincntent{float: left;}
    .tablet-nav #nav ul {float: left; width: 100%; z-index:20;}
    .tablet-nav #nav ul li{float: none;}
    .tablet-nav #nav li:hover ul{left: 40%; width: 60%; margin-top: -39px;}
	
	
	/* hide footer subnav */
	.subnav-menu ul{display:none;}
	.subnav-menu h2{font-size:0.7em; line-height:1em;}

.homenews{float:left; padding:3% 3% 3% 3%; margin:1% 1.25% 0% 0%; width:95%; border:solid .1em #BBBBBC;  border-radius:1em; -moz-border-radius:0.5em;}

}


@media only screen and (min-width: 581px)and (max-width: 766px) {
    /* tablets */
	#nav a{font-size:0.75em;}
	.homenews{float:left; padding:3% 3% 3% 3%; margin:1% 1.25% 0% 0%; width:95%; border:solid .1em #BBBBBC;  border-radius:1em; -moz-border-radius:0.5em;}

}


@media only screen and (min-width: 1101px)and (max-width: 1500px) {
    /* desktops */
	
}

@media only screen and (min-width: 767px)and (max-width: 1100px) {
    /* smalldesktops */
	.homenews{float:left; padding:3% 3% 3% 3%; margin:1% 1.25% 0% 0%; width:95%; border:solid .1em #BBBBBC;  border-radius:1em; -moz-border-radius:0.5em;}
}


@media only screen and (max-width: 767px) and (orientation: portrait) {
    /* portrait phones */
    #bottombox{display:none;}
	.homenews{float:left; padding:3% 3% 3% 3%; margin:1% 1.25% 0% 0%; width:95%; border:solid .1em #BBBBBC;  border-radius:1em; -moz-border-radius:0.5em;}

}
	



